@charset "utf-8";


html,body {
 background: #a29789;
}



a, a:visited
 {
  color: #FFF;
}

a:hover
 {
  color: #808080;
}


body {
	-webkit-font-smoothing: antialiased;
}


.jp {
	font-family:'NKNewsMIWA-Md';	
}


#contact {
	font-family:'NKNewsMIWA-Md';	
	text-align: center;
	font-size:120%; 
}

.mail {
	margin-bottom: 100px;
}




/*
====================================================
■ PC
====================================================*/
@media screen and (min-width: 769px){
	header {
		width: 295px;
		margin: 0 auto;
		margin-top: 200px;
	}
	.spa01 {
		background: url(/images/top/spa01.svg) no-repeat;
		height: 30px;
		margin: 130px auto;
		width: 25px;
	}
	
	#main {
		margin-bottom: 200px;
	}
		#Main .readpc {
			height: 1135px;
			margin: 0 auto;
			margin-bottom: 180px;
			width: 500px;
		}
		#Main .readsp {
			display: none;
		}
		#Main .btn {
			height: 174px;
			margin: 0 auto;
			margin-bottom: 180px;
			width: 504px;
		}
		
	#Shop {
		width: 1240px;
		margin: 0 auto;
		overflow: hidden;
	}
		#Shop .title {
			height: 34px;
			width: 116px;
			margin: 0 auto;
			margin-bottom: 150px;
		}
		#Shop .pct {
			float: left;
		}
			#Shop .pct img {
				width: 570px;
			}
		#Shop .txt {
			width: 310px;
			height: 194px;	
			float: left;
			margin-left: 100px;
			margin-top: 75px;
		}
		#Shop .btn a {
			display: block;
			position: absolute;
			width: 56px;
			height: 20px;
			background: url(/images/top/btn-map.svg) no-repeat;
			background-size: 56px 40px;
			margin-left: 985px;
			margin-top: 148px;
		}
		#Shop .btn a:hover {
			background-position-y: -20px;
		}
		#Shop .btn a span {
			display: none;
		}
	
	footer{
		width: 110px;
		height: 18px;
		margin: 0 auto;
		margin-top: 195px;
		margin-bottom: 50px;
	}
}




/*
====================================================
■ SP
====================================================*/
@media screen and (max-width: 768px){
	header {
		width: 220px;
		margin: 0 auto;
		margin-top: 70px;
	}
	
	.spa01 {
		background: url(/images/top/spa01.svg) no-repeat;
		height: 30px;
		margin: 80px auto;
		width: 18px;
	}
	
	#main {
		margin-bottom: 200px;
	}
		#Main .readsp {
			height: 879px;
			margin: 0 auto;
			margin-bottom: 80px;
			width: 305px;
		}
		#Main .readpc {
			display: none;
		}
		#Main .btn {
			margin: 0 auto;
			margin-bottom: 100px;
			width: 285px;
		}
		
	#Shop {}
		#Shop .title {
			width: 65px;
			margin: 0 auto;
			margin-bottom: 50px;
		}
		#Shop .pct {
			width: 285px;
			margin: 0 auto;
		}
			#Shop .pct img {
				width: 285px;
			}
		#Shop .txt {
			width: 285px;
			margin: 0 auto;
			margin-top: 30px;
		}
		#Shop .btn a {
			display: block;
			position: absolute;
			width: 56px;
			height: 20px;
			background: url(/images/top/btn-map.svg) no-repeat;
			background-size: 56px 40px;
			margin-left: 275px;
			margin-top: -172px;
		}
		#Shop .btn a:hover {
			background-position-y: -20px;
		}
		#Shop .btn a span {
			display: none;
		}
	
	footer{
		width: 90px;
		margin: 0 auto;
		margin-top: 100px;
		margin-bottom: 20px;
	}
		
}


































